libzypp 17.37.10

zypp::media::UrlResolverPlugin::Impl Struct Reference

UrlResolverPlugin implementation. More...

## Related Symbols
(Note that these are not member symbols.)
std::ostream & | operator<< (std::ostream &str, const UrlResolverPlugin::Impl &obj)
| Stream output.

## Detailed Description

UrlResolverPlugin implementation.

Definition at line 29 of file UrlResolverPlugin.cc.

## Friends And Related Symbol Documentation

## ◆ operator<<()

std::ostream & operator<< | ( | std::ostream & | str,
|  | const UrlResolverPlugin::Impl & | obj )
| related

Stream output.

Definition at line 84 of file UrlResolverPlugin.cc.

The documentation for this struct was generated from the following file:

- zypp/media/UrlResolverPlugin.cc